<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="css/bootstrap.css">
  <script defer src="js/bootstrap.js"></script>
  <script defer src="js/bootstrap.bundle.js"></script>
  <script src="https://code.jquery.com/jquery-3.7.1.js" integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4=" crossorigin="anonymous"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js" defer></script>
  <script defer src="AfegirCançó.js"></script>
  <script defer src="AfegirRep.js"></script>
</head>
<body class="bg-warning container-fluid">
<header class="d-flex justify-content-center">
  <img class="flex-wrap" src="https://upload.wikimedia.org/wikipedia/commons/7/7c/Oppenheimer_Movie_Logo_2023.png" id="image">
</header>
<nav class="navbar row offset-sm-1 justify-content-between">
  <div class="col-sm-2 col">
    <a href="index.html"><li>Pàgina principal</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Resum.html"><li>Resum</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Context_històric.html"><li>Context històric</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Més_OST.html"><li>Més OST</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Curiositats.html"><li>Curiositats</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="Form.html"><li>Login</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="BuscarCançó.html"><li>Buscar cançó</li></a>
  </div>
  <div class="col-sm-2 col">
    <a href="AfegirCançóIRep.html"><li>Afegir cançó i repeticions</li></a>
  </div>

</nav>
<form>
  <div class="form-outline form-black mb-4">
    <input type="text" id="buscar" name="name" class="form-control form-control-lg" />
  </div>
  <button class="btn btn-lg px-5" id="cancion" type="submit">afegir cançó</button><br><br>
  <button class="btn btn-lg px-5" id="añadir">afegir reproducció</button><br><br>

</form>
<table>
  <thead id="head">

  </thead>
  <tbody id="body">
  </tbody>
</table>

</body>
</html>
